{% extends 'admin/base_admin.html.twig' %}

{% block title %}Users{% endblock %}

{% block breadcrumbs %}
    <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="{{ path('home') }}">Home</a></li>
        <li class="breadcrumb-item"><a href="{{ path('admin.categories') }}">Categories</a></li>
        <li class="breadcrumb-item"><a href="{{ path('admin.categories.show', {'id': category.id}) }}">{{ category.name }}</a></li>
        <li class="breadcrumb-item active">Create subcategory</li>
    </ol>
{% endblock %}

{% block body %}

    <div class="card">
        <div class="card-body">

            {{ form_start(form) }}
            {{ form_widget(form) }}
            <button type="submit" class="btn btn-primary">Create</button>
            {{ form_end(form) }}

        </div>
    </div>

{% endblock %}